td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer665609598 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:840px;
	height:21px;
	text-align:left;
}

#MMMenuContainer0309133006_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0309133006_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:630px;
	top:22px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0309133006_0 {
/* This class defines things about menu MMMenu0309133006_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#99cccc;
	width:105px;
	height:79px;
}

.MMMIFVStyleMMMenu0309133006_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0309133006_0 */
	width:105px;
	height:19px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:99px;
	height:13px;
}

.MMMIVStyleMMMenu0309133006_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0309133006_0 */
	width:105px;
	height:19px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:99px;
	height:13px;
}

#MMMenu0309133006_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0309133006_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0309133006_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0309133006_0 so we can set its position */
	left:0px;
	top:20px;
}

#MMMenu0309133006_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0309133006_0 so we can set its position */
	left:0px;
	top:40px;
}

#MMMenu0309133006_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0309133006_0 so we can set its position */
	left:0px;
	top:60px;
}

#MMMenuContainer0309133006_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0309133006_0 a {
/* Controls the general apperance for menu MMMenuContainer0309133006_0's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background: url("images/mmmenu1_105x19_up.gif") #000033;
	font-weight:bold;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0309133006_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0309133006_0 */
	color:#ffffff;
	background: url("images/mmmenu1_105x19_over.gif") #006699;
}
